body{
	margin:0;
	padding-bottom:50px;
	color:#000;
	font:12px/16px "Myriad Pro", Arial, Helvetica, sans-serif;
	background:#e3f0e7 url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-body.gif) repeat-x;
}
img{border-style:none;}
a{
	color:#000;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper start */
#wrapper{
	margin:0 auto;
	padding:15px 0 0;
	width: 931px;
}
.inner #wrapper{padding:6px 0 0;}
/* header start */
#header{
	height:1%;
	padding:0 0 13px 31px;
	overflow:hidden;
}
.inner #header{padding:0 23px 0 40px;}
.logo{
	width:413px;
	height:75px;
	float:left;
	text-indent:-9999px;
	margin:0;
	overflow:hidden;
	}
.inner .logo{
	margin:15px 0 0;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/logo1.gif) no-repeat;
	height:66px;
	width:421px;
}
.logo a{
	display:block;
	height:100%;
}
.login{
	float:right;
	margin:0 0 28px;
}
.login span{
	float:left;
	margin:0 8px 0 0;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
}
.login a{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	text-decoration:underline;
}
.login a:hover{text-decoration:none;}
.header-textbox{
	float:right;
	padding:10px 10px 0 22px;
	background:#ffc615 url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-header-text-box.jpg) no-repeat;
	width:319px;
}
.text-worldwide{
	display:block;
	margin:0 0 5px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-worldwide.jpg) no-repeat;
	height:17px;
	width:302px;
	text-indent:-9999px;
	overflow:hidden;
}
.text-experience{
	display:block;
	margin:0 0 5px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-experience.jpg) no-repeat;
	height:18px;
	width:312px;
	text-indent:-9999px;
	overflow:hidden;
}

.header-box{
	width:380px;
	padding:4px 43px 0 0;
	float:right;
	text-align:right;
}
.header-box ul{
	margin:2px 0 0;
	padding:0 0 12px;
	list-style:none;
	height:1%;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/line2.gif) no-repeat 100% 0;
}
.header-box ul li{
	display:inline;
	text-transform:uppercase;
	color:#990000;
	font:11px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
* html .header-box ul{
	padding:2px 0 8px;
}
* + html .header-box ul{
	padding:2px 0 8px;
}
.header-box ul li a{
	color:#fff;
	text-decoration:none;
}
.header-box ul li a:hover{
	text-decoration:underline;
}
.header-box span{
	font-size:14px;
	line-height:19px;
	color:#666;
}
.header-box strong{
	font-size:20px;
	line-height:22px;
	color:#fff281;
}
.header-box strong a{
	color:#fffad4;
	font-weight:normal;
	position:relative;
	text-decoration:underline;
}
.header-box strong a:hover{
	text-decoration:none;
}
.main-t{
	width:100%;
	height:21px;
	font-size:0;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-main-t.png) no-repeat;
}
/* main start */
#main{
	height:1%;
	padding:0 43px 0 67px;
	overflow:hidden;
	position:relative;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-main.png) repeat-y;
}
.inner #main{padding:0 48px 0 23px;}
.main-b{
	width:100%;
	height:27px;
	font-size:0;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-main-b.png) no-repeat;
}
/* acontent start */
#content{
	width:463px;
	float:left;
	padding:16px 0 0;
}
.inner #content{padding:0 0 20px;}
.inner #content img{
	display:block;
	margin:-1px 0 0;
}
.align-textbox{
	margin:-430px 0 0 165px;
}
.flagbox{ width:320px; height:80px; position:relative; overflow:hidden; margin-bottom:20px;}
	.flagbox .flag{ height:75px; width:105px; margin-left:210px}
.color-box{
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-color-box.jpg) repeat-y;
	width:330px;
	overflow:hidden;
	position:relative;
	margin:0 0 18px;
}
.color-box-holder{background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-color-box-holder.jpg) no-repeat;}
.color-box-frame{
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-color-box-frame.jpg) no-repeat 0 100%;
	padding:16px 0 8px 56px;
	overflow:hidden;
	width:3274px;
}
.sub-align-textbox{margin:0 0 0 11px;}
.text-earn{
	display:block;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-earn2.jpg) no-repeat;
	height:64px;
	width:215px;
	text-indent:-9999px;
	overflow:hidden;
}
.align-textbox strong{
	display:block;
	margin:0 0 9px 3px;
	font:bold 18px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	word-spacing:-2px;
}
.align-textbox ul{
	margin:0;
	padding:0;
	list-style:none;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-ul.jpg) no-repeat 32px 0;
	position:relative;
	width:309px;
}
.align-textbox ul li{
	display:block;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bullet.jpg) no-repeat;
	padding:0 0 0 32px;
	font:bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.align-textbox ul span{
	display:inline-block;
	padding:1px 0 3px 2px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-ul-a.jpg) repeat-x 0 100%;
	color:#666;
	text-decoration:none;
	width:277px;
}
#content img.girl{
	display:block;
	margin-bottom:12px;
}
#content .holder{
	height:1%;
	padding-left:6px;
	width:429px;
}
#content .holder .making{
	display:block;
	margin-bottom:18px;
}
#content .holder .box{
	width:100%;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-box.gif) repeat-y;
}
#content .holder .box .t{
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-box-t.gif) no-repeat;
}
#content .holder .box .b{
	height:1%;
	padding:15px 7px 16px 21px;
	font-size:12px;
	line-height:13px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-box-b.gif) no-repeat 0 100%;
}
#content .holder .box h2{
	width:319px;
	height:53px;
	text-indent:-9999px;
	display:block;
	margin:0 0 20px 32px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-guarantee.gif) no-repeat;
}
#content .holder .box p{
	color:#666;
	margin:0 0 2px;
}
#content .holder .two-links{
	margin:0;
	padding:0 0 0 77px;
	list-style:none;
	height:1%;
}
#content .holder .two-links li{
	display:inline;
	padding-right:32px;
	font-size:11px;
	line-height:17px;
	text-transform:uppercase;
}
#content .holder .two-links li a{
	color:#002f68;
	text-decoration:none;
}
#content .holder .two-links li a:hover{
	text-decoration:underline;
}
/* sidebar start */
#sidebar{
	width:341px;
	float:left;
	padding:12px 0 0;
	margin-left:-4px;
}
.inner #sidebar{float:right;}
.nav-add{
	margin:13px 0 18px -20px;
	padding:0 0 0 4px;
	list-style:none;
	width:346px;
}
.nav-add li{
	display:block;
	padding:5px 0 0;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-nav-add-li.jpg) repeat-x;
}
.decor{
	margin:0 0 5px -4px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bgnav-add-a.jpg) no-repeat 0 2px;
	padding:0 0 0 42px;
	position:relative;
}
.nav-add strong{
	font:bold 21px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#f00;
	text-decoration:none;
	word-spacing:-3px;
	letter-spacing:-1px;
}
.nav-add span{
	display:block;
	font-size:14px;
	color:#666;
	word-spacing:-1px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.nav-add span em{
	font-style:normal;
	color:#000;
}
.sign{
	position:relative;
	margin:0 0 1px -30px;
	padding:19px 0 0 63px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-sign.jpg) no-repeat;
	height:335px;
	width:307px;
}
.text-start{
	display:block;
	margin:0 0 17px 18px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-start.gif) no-repeat;
	height:54px;
	width:229px;
	text-indent:-9999px;
	overflow:hidden;
}
.text-complete{
	display:block;
	margin:0 0 2px 42px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-complete.gif) no-repeat;
	height:47px;
	width:221px;
	text-indent:-9999px;
	overflow:hidden;
}
.sign .row{
	width:100%;
	overflow:hidden;
	margin:0 0 7px;
}
.sign .row label{
	display:block;
	margin:0 0 4px 1px;
}
.text-firstname{
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-first-name.gif) no-repeat;
	height:13px;
	width:61px;
	text-indent:-9999px;
	overflow:hidden;
}
.text-email{
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/text-email.gif) no-repeat;
	height:13px;
	width:79px;
	text-indent:-9999px;
	overflow:hidden;
}
.sign .row span{
	display:block;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-sign-span.jpg) no-repeat;
	height:27px;
	width:265px;
}
.sign .row span input{
	float:left;
	padding:2px 5px;
	height:23px;
	line-height:23px;
	width:255px;
	background:none;
	border:none;
}
.btn-sign{
	float:left;
	display:inline;
	margin:4px 0 0 16px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/btn-sign.gif) no-repeat;
	height:62px;
	width:233px;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
}
.btn-sign:hover{
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/btn-sigb-hover.gif) no-repeat;
	cursor:pointer;
}
.sign em {
text-align: center;
margin-left: -44px;
position: relative;
display: block;
font-style: normal;
color: #fff;
font-size: 15px;
line-height: 12px;
}
.block-start{
	overflow:hidden;
	height:1%;
}
.block-start img{
	float:right;
}
.block-text{
	padding:11px 0 0;
	font:13px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#666;
}
.block-text strong{
	display:block;
	margin:0 0 -1px;
	font:bold 23px/21px "Courier New", Courier, monospace;
	color:#c00;
	letter-spacing:-2px;
	word-spacing:-2px;
}
.block-text p{margin:0;}
.join-box-holder{
	width:303px;
	margin-left:19px;
}
.join-box{
	width:280px;
	border-left:1px solid #15a6d0;
	border-right:1px solid #15a6d0;
	border-width:0 1px;
	padding:10px 10px 5px 11px;
	position:relative;
	min-height:496px;
	background:#34bae3 url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-join-box.gif) repeat-x;
}
* html .join-box{
	height:476px;
	padding:10px 8px 5px 11px;
}
.join-box-b{
	width:303px;
	height:12px;
	font-size:0;
	line-height:0;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/bg-join-box-b.gif) no-repeat 0 100%;
}
.png{
	display:block;
	margin:0 0 7px 29px;
}
/* form start */
.join-form{
	width:260px;
}
.join-form .row{
	width:100%;
	overflow:hidden;
	margin-bottom:6px;
}
.join-form label{
	width:94px;
	float:left;
	font-weight:bold;
	color:#0a0066;
	padding:5px 7px 0 0;
	text-align:right;
}
.join-form .text{
	float:left;
	width:143px;
	padding:2px 5px 3px 5px;
	border:1px solid #c1c1c1;
	border-top-color:#858585;
	border-bottom-color:#e1e1e1;
}
.join-form .text2{
	width:68px;
}
.join-form .text3{
	width:48px;
	margin-right:13px;
	display:inline;
}
.join-form .what-this{
	color:#2500ee;
	text-decoration:underline;
	font-size:11px;
	line-height:13px;
	margin:3px 0 0;
	float:left;
}
.join-form .what-this:hover{
	text-decoration:none;
}
* html .join-form select{
	margin-left:-3px;
}
.join-form .sel{
	width:145px;
}
.join-form .sel2{
	width:123px;
}
.join-form .sel3{
	width:95px;
}
.join-form .row2{
	height:1%;
	padding:5px 0 0 68px;
	margin:0 0 9px;
	overflow:hidden;
}
.join-form .row2 #check{
	float:left;
	width:10px;
	height:10px;
	margin:0;
	padding:0;
}
.join-form .row2 label{
	font-weight:normal;
	color:#000;
	width:140px;
	text-align:left;
	padding:0 0 0 5px;
	font-size:11px;
	line-height:13px;
}
.join-box p{
	margin:0 0 8px;
	color:#000;
	font-size:11px;
	line-height:16px;
	word-spacing:-2px;
}
.join-box p a{
	color:#2500ee;
	text-decoration:underline;
}
.join-box p a:hover{
	text-decoration:none;
}
.join-box .links{
	margin:0;
	padding:0 0 0 2px;
	list-style:none;
	width:280px;
	overflow:hidden;
}
.join-box .links li{
	float:left;
	padding-left:14px;
}
.join-box .links li a{
	display:block;
}
.join-box .links li a.image{
	margin:4px 0 0;
}
/*footer*/
#footer{
	padding:10px 0;
	text-align:center;
}
.copy{
	display:block;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
}
.navigation{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.navigation li{
	display:inline;
	padding:0 3px 0 12px;
	background:url(http://dpsq2uzakdgqz.cloudfront.net/siteimages/separator.jpg) no-repeat 0 5px;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.navigation li:first-child{background:none;}
.navigation a{
	color:#666;
}










